# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = openpmix-docs
pkgbase = openpmix
xdata = pkgtype=split
pkgver = 5.0.10-2
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1780778277
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 11721275
arch = aarch64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = perl
makedepend = libevent
makedepend = python
makedepend = zlib
